## rust-jpeg-decoder 0.1.15

=== debian/changelog ===
rust-jpeg-decoder (0.1.15-2) unstable; urgency=medium

  * Team upload.
  * Package jpeg-decoder 0.1.15 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:24:55 +0200

rust-jpeg-decoder (0.1.15-1) unstable; urgency=medium

  * Package jpeg-decoder 0.1.15 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:37:44 +0200
