=== debian/control ===
Source: rust-jpeg-decoder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jpeg-decoder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jpeg-decoder

Package: librust-jpeg-decoder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev
Recommends:
 librust-jpeg-decoder+default-dev (= ${binary:Version})
Suggests:
 librust-jpeg-decoder+rayon-dev (= ${binary:Version})
Provides:
 librust-jpeg-decoder-0-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1.15-dev (= ${binary:Version})
Description: JPEG decoder - Rust source code
 This package contains the source for the Rust jpeg-decoder crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-jpeg-decoder+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jpeg-decoder-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-jpeg-decoder-0+default-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1+default-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1.15+default-dev (= ${binary:Version})
Description: JPEG decoder - feature "default"
 This metapackage enables feature default for the Rust jpeg-decoder crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-jpeg-decoder+rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jpeg-decoder-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-jpeg-decoder-0+rayon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1+rayon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1.15+rayon-dev (= ${binary:Version})
Description: JPEG decoder - feature "rayon"
 This metapackage enables feature rayon for the Rust jpeg-decoder crate, by
 pulling in any additional dependencies needed by that feature.
