## rust-jpeg-decoder 0.1.22

=== debian/changelog ===
rust-jpeg-decoder (0.1.22-1) unstable; urgency=medium

  * Team upload.
  * Package jpeg-decoder 0.1.22 from crates.io using debcargo 2.4.4
  * Eliminate dev-dependency on criterion and disable the bench that uses
    it so the rest of the testsuilte can run.
  * Relax dev-dependency on png.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Oct 2021 11:14:30 +0000
