=== debian/control ===
Source: rust-jpeg-decoder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jpeg-decoder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jpeg-decoder
Rules-Requires-Root: no

Package: librust-jpeg-decoder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-jpeg-decoder+default-dev (= ${binary:Version})
Provides:
 librust-jpeg-decoder-0-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1.22-dev (= ${binary:Version})
Description: JPEG decoder - Rust source code
 This package contains the source for the Rust jpeg-decoder crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-jpeg-decoder+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jpeg-decoder-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-jpeg-decoder+rayon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0+default-dev (= ${binary:Version}),
 librust-jpeg-decoder-0+rayon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1+default-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1+rayon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1.22+default-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1.22+rayon-dev (= ${binary:Version})
Description: JPEG decoder - feature "default" and 1 more
 This metapackage enables feature "default" for the Rust jpeg-decoder crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "rayon" feature.
