=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.1.22 --all-targets --all-features
Features: test-name=rust-jpeg-decoder:@
Depends: dh-cargo (>= 18), librust-png-0.16+default-dev | librust-png-0.15+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.1.22 --all-targets --no-default-features
Features: test-name=librust-jpeg-decoder-dev:
Depends: dh-cargo (>= 18), librust-png-0.16+default-dev | librust-png-0.15+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.1.22 --all-targets --no-default-features --features rayon
Features: test-name=librust-jpeg-decoder+default-dev:rayon
Depends: dh-cargo (>= 18), librust-png-0.16+default-dev | librust-png-0.15+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.1.22 --all-targets 
Features: test-name=librust-jpeg-decoder+default-dev:default
Depends: dh-cargo (>= 18), librust-png-0.16+default-dev | librust-png-0.15+default-dev, librust-walkdir-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
