## rust-jpeg-decoder 0.2.6

=== debian/changelog ===
rust-jpeg-decoder (0.2.6-1) unstable; urgency=medium

  * Package jpeg-decoder 0.2.6 from crates.io using debcargo 2.5.0 (Closes: 1021916)
  * Update dev-dependency on png to 0.17 and fix example to build with it.
  * Disable tests that are either completely missing in the crates.io release
    or are missing test data.
  * Remove dev-dependency on wasm-bindgen-test, it's not present in debian and
    not needed for running the tests on linux.
  * Set collapse_features = true

  [ Fabian Gruenbichler ]
  * Package jpeg-decoder 0.2.6 from crates.io using debcargo 2.5.0

  [ Alexander Kjäll ]
  * Team upload.
  * Package jpeg-decoder 0.2.2 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 23:19:52 +0000
