=== debian/control ===
Source: rust-jpeg-decoder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jpeg-decoder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jpeg-decoder
Rules-Requires-Root: no

Package: librust-jpeg-decoder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rayon-1+default-dev (>= 1.5.1-~~)
Provides:
 librust-jpeg-decoder+default-dev (= ${binary:Version}),
 librust-jpeg-decoder+nightly-aarch64-neon-dev (= ${binary:Version}),
 librust-jpeg-decoder+platform-independent-dev (= ${binary:Version}),
 librust-jpeg-decoder+rayon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0-dev (= ${binary:Version}),
 librust-jpeg-decoder-0+default-dev (= ${binary:Version}),
 librust-jpeg-decoder-0+nightly-aarch64-neon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0+platform-independent-dev (= ${binary:Version}),
 librust-jpeg-decoder-0+rayon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2+default-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2+nightly-aarch64-neon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2+platform-independent-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2+rayon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2.6-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2.6+default-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2.6+nightly-aarch64-neon-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2.6+platform-independent-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.2.6+rayon-dev (= ${binary:Version})
Description: JPEG decoder - Rust source code
 This package contains the source for the Rust jpeg-decoder crate, packaged by
 debcargo for use with cargo and dh-cargo.
