## rust-jpeg-decoder 0.3.0

=== debian/changelog ===
rust-jpeg-decoder (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package jpeg-decoder 0.3.0 from crates.io using debcargo 2.6.0
  * Deleted disable-criterion.diff, added disable-benches.diff
  * Added skip-tests.diff to run at least some tests
  * Marked rayon and default feature as flaky

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:45:28 +0200
