=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.3.0 --all-targets --all-features
Features: test-name=rust-jpeg-decoder:@
Depends: dh-cargo (>= 18), librust-png-0.17+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.3.0 --all-targets
Features: test-name=librust-jpeg-decoder-dev:default
Depends: dh-cargo (>= 18), librust-png-0.17+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.3.0 --all-targets --no-default-features --features nightly_aarch64_neon
Features: test-name=librust-jpeg-decoder-dev:nightly_aarch64_neon
Depends: dh-cargo (>= 18), librust-png-0.17+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.3.0 --all-targets --no-default-features --features platform_independent
Features: test-name=librust-jpeg-decoder-dev:platform_independent
Depends: dh-cargo (>= 18), librust-png-0.17+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.3.0 --all-targets --no-default-features --features rayon
Features: test-name=librust-jpeg-decoder-dev:rayon
Depends: dh-cargo (>= 18), librust-png-0.17+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpeg-decoder 0.3.0 --all-targets --no-default-features
Features: test-name=librust-jpeg-decoder-dev:
Depends: dh-cargo (>= 18), librust-png-0.17+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable
